/* Class styles added to highlight the difference betwen weight and unit inputs on long order form */
.table-striped tbody td.unit_qty { background: #ccf;}
.table-striped tbody td.weight_qty {background: #cfc;}
.table-striped tbody tr:nth-child(odd) td.unit_qty { background: #ccf;}
.table-striped tbody tr:nth-child(odd) td.weight_qty {background: #cfc;}


.navbarGradient {
  background-image: -webkit-linear-gradient(top,#55aa11,#228800);
  background-image: -o-linear-gradient(top,#55aa11,#228800);
  background-image: linear-gradient(to bottom,#55aa11,#228800);
  background-color: #5aa71d;
}
h1 {
  color: #333;
}
body {
  background: #eee;
}
.container {
  background: #ffffff;
}
#header {
  height: 140px;
  overflow: hidden;
  background: #fff;
}
#main_nav {
  clear: both;
  height: 34px;
  background-image: -webkit-linear-gradient(top,#55aa11,#228800);
  background-image: -o-linear-gradient(top,#55aa11,#228800);
  background-image: linear-gradient(to bottom,#55aa11,#228800);
  background-color: #5aa71d;
  border-bottom: 3px solid #fff;
}
@media only screen and (max-width: 980px),only screen and (max-device-width: 980px) {
  #main_nav {
    height: 68px;
  }
}
@media only screen and (max-width: 540px),only screen and (max-device-width: 540px) {
  #main_nav {
    height: 112px;
  }
}
#footer {
  clear: both;
  margin-top: 15px;
  padding-top: 5px;
  padding-bottom: 14px;
  text-align: center;
  overflow: hidden;
  background: transparent;
  border-top: 4px solid #eee;
}
#footer p {
  font-size: 80%;
  margin-top: 15px;
  color: #666;
}
#left_panel {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#left_panel h4 {
  margin-left: 3px;
}
#project_buttons {
  text-align: center;
}
#project_buttons div {
  margin-bottom: 10px;
}
#project_buttons a {
  text-decoration: none;
  color: #222;
  font-size: 80%;
}
#authbox {
  margin: 20px 3px 20px 3px;
}
#authbox b {
  font-weight: normal;
  color: #555;
}
#authbox .button {
  text-align: center;
}
.wlpeMessage p,
.flash_message p {
  margin: 1px;
  padding: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #DFF0D8;
  color: #468847;
}
.flash_error p {
  margin: 1px;
  padding: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #F2DEDE;
  color: #B94A48;
}
.form_validation_messages {
  background: #ffcccc;
  color: #333;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
div.item {
  padding: 5px;
  padding-left: 20px;
  border-top: 1px dotted #888;
  margin-top: 10px;
}
div.item h3 {
  padding: 0;
  margin: 0;
}
div#events_summary {
  margin-top: 2px;
  padding: 5px;
  background: transparent;
}
div#events_summary div {
  border-bottom: 1px dotted #ccc;
}
div#events_summary h3 {
  color: #444;
  font-size: 16px;
}
div#events_summary p.title  a {
  font-weight: bold;
}
.center {
  text-align: center;
}
.pad20 {
  padding: 20px;
}
#wlpeLoginForm {
  margin: 10px 100px;
}
.ditto_summary {
  border-bottom: 1px dashed #ccc;
  margin-bottom: 12px;
  padding-bottom: 10px;
}
.ditto_summary h1 {
  font-size: 100%;
  margin: 0;
  padding: 0;
}
.ditto_pager {
  text-align: center;
  margin-top: 12px;
  border-top: 1px dashed #cccccc;
}
.ditto_paging {
  border-top: 1px solid #ccc;
  padding: 10px;
  font-size: 86%;
  color: black;
}
#ditto_pages .ditto_currentpage {
  border: 1px solid #008CBA;
  padding: 4px 8px 6px;
  margin-right: 1px;
  background-color: #dddddd;
  color: #333;
}
#ditto_pages .ditto_off {
  border: 1px solid #ccc;
  padding: 4px 8px 6px;
  margin-right: 1px;
  color: #ccc;
}
#ditto_pages a,
#ditto_pages a:link,
#ditto_pages a:visited {
  border: 1px solid #008CBA;
  padding: 4px 8px 6px;
  margin-right: 1px;
  text-decoration: none !important;
  color: black;
}
#ditto_pages a:hover {
  background-color: #fff;
  color: #000;
}
div#newsletter-subscribe-container #signup-response {
  margin-left: 4px;
  padding-left: 20px;
}
div#newsletter-subscribe-container .response-waiting {
  background: url("images/loading.gif") no-repeat;
}
div#newsletter-subscribe-container .response-success {
  background: url("images/tick.png") no-repeat;
}
div#newsletter-subscribe-container .response-error {
  background: url("images/cross.png") no-repeat;
}
.datatable input {
  width: 2em;
}
.datatable th {
  text-align: left;
}
.datatable tr.even {
  background: #eee;
}
div#container {
  padding: 8px;
}
